#topMenu { 
	position:relative;
	z-index: 99; 
	float: left; 
	text-align: left; 
	margin: 10px 0px 0px -14px;	
	font-family: 'Sofia-pro-regular', Verdana, Arial, sans-serif; 
	font-style: normal; 
	/*width: 1140px; */
	width: 100%;
	/*height: 48px;*/
	clear:both;
}

.index #topMenu {height: 56px;}
.vervolg #topMenu, .filmpage #topMenu {height: 66px;}


#topMenu .desktopMenu ul {margin: 0}
#topMenu .desktopMenu li { 
	display: inline;
	list-style: none;
	background-image: none;
	margin: 0px 7px 0px 0px; 
	padding: 0px 0px 0px 0px; 
}

/*#topMenu li a {text-decoration: none; margin: 0; padding: 5px 10px; display: inline-block; font-family: 'josefin_sansregular', Verdana, Arial, sans-serif; font-size: 1.0em; text-transform: uppercase; font-weight: normal}*/

#topMenu .desktopMenu li a {
	font-size: 1.0em;
	text-decoration: none;
	padding: 15px 12px 15px 12px;
	font-family: 'Sofia-pro-regular', Verdana, Arial, sans-serif;
	font-weight: bold;
	text-transform: lowercase;
	color:#000;
	margin: 10px 0 0 0;
	}


#topMenu .desktopMenu li a:link, #topMenu .desktopMenu li a:visited {color:#000; text-decoration: none; font-style: normal;}
#topMenu .desktopMenu li a.niv1active, #topMenu .desktopMenu li a:hover {color:#000; background: #ffcc00; text-decoration: none; font-style: normal; }





/* MOBILE MENU STUFF */
/* hide mobile menu */
#topMenuFloatOnTop nav{display:none;}

nav#mobileMenu{
	width:100%;
	z-index:1000;
}

.fixed{
	position:fixed; 
}

div.menuButtonBar {
	position: relative;
	float:left;
	background-color:#fff;
	width:100%;
	overflow:hidden;
	/*border-bottom: 1px solid rgba(0, 0, 0, 0.2);*/
	padding: 0 1%;
}

ul.hideElement {
	display:none;
}

ul#mobile-menu-search {
	list-style:none;
	padding:0;
	margin:0;
}

ul#mobile-menu-search li {
	position: relative;
	background-color:#ffcc00;
	color:#fff;
	font-size: 100%;
	overflow: hidden; 
	text-align:center;
	padding:15px 5px;
	border-bottom:2px solid rgba(0, 0, 0, 0.2);
}

ul#mobile-menu-search li:last-child {
	padding-bottom:30px;
}

/* a copy of the language switch in the dropdownmenu-buttonbar */
.menuButtonBar .lang {
	margin: 5px 12px 0 0; 
	font-family: 'Sofia-pro-bold',/*'GarageGothic-Black',*/ Verdana, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 1.3em; 
	color: #ffcc00;
}


/* ===================================================================================================================
#Media Queries 
================================================== */


/* Smaller than 1200px (devices and browsers) 
=========================================================*/

@media only screen and (max-width: 1200px) { 

#topMenu  {width: 100%; padding: 0 2%; margin: 0 0 0 -2.8%}
/*#topMenu .desktopMenu li a {padding: 15px 11px 15px 11px;}
#topMenu .desktopMenu li {margin: 0px 3px 0px 0px;}*/
	
/* flexnav menu show/hide */
#topMenuFloatOnTop nav{display:block;}
.index #topMenu .desktopMenu ul, .vervolg #topMenu .desktopMenu ul, .filmpage #topMenu .desktopMenu ul{display:none;}
#header .lang, #header #zoeken {display:none;}

/*.ac_input {width: 80%;}*/
#mobile-menu-search a {text-align: center; margin: 0 2%; }
#mobile-menu-search #zoeken {text-align: center; margin: 0; width: 100% }
#mobile-menu-search form  {margin: 0 auto; width: 60%; text-align: center;}
#mobile-menu-search #zoeken h3 {color: #000; margin-bottom: 10px}
#mobile-menu-search .ac_input {border: 0; padding: 6px;}


}


/* Smaller than 600px (devices and browsers)  
=========================================================*/
@media screen and (max-width:600px) {

}